.featuredtextandimage.section:has([class*='--background-gray']) .feature {
  border-bottom: 0;
}
.featuredtextandimage + .section:where(.featuresmultielement) {
  border-top: 1px solid #cccccc;
  margin-top: -1px;
}
.featuredtextandimage .feature__title--icon {
  margin-bottom: 20px;
  max-width: 94px;
}
.featuredtextandimage .feature__title--icon picture {
  display: block;
  aspect-ratio: 1;
}
.featuredtextandimage .feature__title--icon img {
  max-width: 100%;
}
.feature:has(.feature__picture[data-layout="square"]) {
  column-gap: 20px;
  justify-content: space-between;
}
.feature:has(.feature__picture[data-layout="square"]) .feature__image {
  flex: 0 0 490px;
  max-width: 490px;
}
.feature:has(.feature__picture[data-layout="square"]):is(.feature--wrap-text) {
  /* Don't apply a max-width for this element, 
		 * so its content can wrap around its sibling image */
}
.feature:has(.feature__picture[data-layout="square"]):is(.feature--wrap-text) .feature__text-form {
  max-width: none;
}
.feature:has(.feature__picture[data-layout="rectangular"]) {
  column-gap: 60px;
}
.feature:has(.feature__picture[data-layout="rectangular"]) .feature__image {
  flex: 0 0 600px;
  max-width: 600px;
}
.feature:has(.feature__picture[data-layout="rectangular"]):is(.feature--wrap-text) {
  /* Don't apply a width for this element, 
		 * so its content can wrap around its sibling image */
}
.feature:has(.feature__picture[data-layout="rectangular"]):is(.feature--wrap-text) .feature__text-form {
  width: auto;
}
@media (max-width: 980px) {
  .feature:has(.feature__picture[data-layout="square"]) .feature__image,
  .feature:has(.feature__picture[data-layout="rectangular"]) .feature__image {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (max-width: 750px) {
  .featuredtextandimage .feature__title--icon {
    display: none;
  }
  .featuredtextandimage .feature:has(.feature__picture[data-layout="square"]),
  .featuredtextandimage .feature:has(.feature__picture[data-layout="rectangular"]) {
    column-gap: 40px;
  }
  .featuredtextandimage .feature:has(.feature__picture[data-layout="square"]) .feature__image,
  .featuredtextandimage .feature:has(.feature__picture[data-layout="rectangular"]) .feature__image {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .featuredtextandimage .feature:has(.feature__picture[data-layout="square"]) .feature__text-form,
  .featuredtextandimage .feature:has(.feature__picture[data-layout="rectangular"]) .feature__text-form {
    flex: 0 0 100%;
    order: 2;
  }
}
